:root{
  --eyc-red:#e30613;  /* más cercano al rojo real del logo */
  --eyc-dark:#111111;
  --eyc-gray:#2e2e2e;
  --eyc-white:#ffffff;
}

body::before{
  content:"";
  position:fixed;
  top:50%;
  left:50%;
  width:500px;
  height:500px;
  background:url("../img/logo-red.png") no-repeat center center;
  background-size:contain;
  opacity:0.025;
  transform:translate(-50%, -50%);
  z-index:-1;
  pointer-events:none;
}


body{ background:#f6f6f6; }
.navbar{ background: var(--eyc-dark) !important; }
.navbar .navbar-brand, .navbar .nav-link{ color: var(--eyc-white) !important; }
.btn-eyc{ background: var(--eyc-red); color: #fff; border: none; }
.btn-eyc:hover{ filter: brightness(0.95); color:#fff; }
.card{ border-radius: 14px; }
.badge-eyc{ background: var(--eyc-red); }
.table thead th{ background: #111; color:#fff; }
